Subject: Ticket Assigned - Re: You haven't collected order number 6282663208
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:09:45 +0000

Hi Tarish Ayubi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6282663208  Dear Home Box,
I would like to inform you that regarding my order which I Placed last week I have visited the location which I selected more than twice but as per that store the location which was selected by me is not the same where I went to collect. In that case I would like to request you pass that order to my nearest location or cancel the order then I will placed same items again. Please I am waiting for your feedback about my request then I will add some more items in my orders.
Thanks and Best Regards,
0509876295
    On Saturday, 13 March, 2021, 10:30:39 am GMT+3, Home Box <[email-masked]> wrote:  
 
  #yiv0809187280 table {display:table;border-spacing:0px;padding:0;}#yiv0809187280 td {border:0;padding:0;}#yiv0809187280 .yiv0809187280two-column .yiv0809187280contents {font-size:14px;text-align:left;}#yiv0809187280 .yiv0809187280two-column img {width:100%;height:auto;}#yiv0809187280 .yiv0809187280two-column .yiv0809187280text {padding-top:10px;}#yiv0809187280 .yiv0809187280two-column {text-align:center;font-size:0;}#yiv0809187280 .yiv0809187280two-column .yiv0809187280column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0809187280 .yiv0809187280contents {width:100%;}@media only screen and (max-width:480px) {#yiv0809187280 table[class=yiv0809187280outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0809187280 table[class=yiv0809187280innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0809187280 span[class=yiv0809187280aligntext] {text-align:center !important;display:block !important;}#yiv0809187280 table[class=yiv0809187280getintouch] {width:95%;max-width:95% !important;}#yiv0809187280 div[class=yiv0809187280getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0809187280 table[class=yiv0809187280brands] {width:50%;max-width:50% !important;}#yiv0809187280 div[class=yiv0809187280howitworks] {width:96% !important;}#yiv0809187280 table[class=yiv0809187280small] {width:20% !important;padding:0 10px 0 0;}#yiv0809187280 table[class=yiv0809187280small1] {width:65% !important;}#yiv0809187280 p[class=yiv0809187280alignleft] {text-align:left !important;}#yiv0809187280 td[class=yiv0809187280moveleft] {padding:0 !important;}#yiv0809187280 table[class=yiv0809187280navigation] {width:100%;}#yiv0809187280 td[class=yiv0809187280navlast] {text-align:right !important;}#yiv0809187280 table[class=yiv0809187280knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Home Dècor  |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi Imran Masood, your order number 6282663208 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 Home Box, King Abdulaziz Rd,Dawadmi, Al Daraa District, Al Duwadimi Saudi Arabia 
  |
|  
Address :
  |
|  
 King Abdulaziz Rd,Dawadmi, Al Daraa District, Al Duwadimi Saudi Arabia, Dawadmi, Dawadmi, Saudi Arabia 
 Phone Number: 8001110888 
  |
|  
Working hours :
  |
|  
Saturday - thursday : 2.00 pm to 11:30 pm, Friday : 04:30 pm to 11:30 pm
  |
|  Get Directions  |

  |

  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 9099 
 IMRAN MASOOD 
  |

  |

  |

  |
|  
|  
Please collect it before MARCH 18th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  Spectra Rice Box with Cup - 15 L  
 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  Spectra Oval Tub - Set of 4  
 Color: Green 
  |   1   |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  Ceramic Peeler  
 Color: Green 
  |   1   |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  Spectra Food Storage 4-Piece Container Set - 150 ml  
 Color: Green 
  |   1   |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  Measuring Tape - 5 Metre  
 Color: Multicolour 
  |   1   |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  Spectra Dish Rack  
 Color: Grey 
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

|  
|  |  
Call us on 800-6100269. 
Saturday - Thursday, 9 AM - 6 PM.
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241893